.hidden{
    display: none;
}
.product__name{
    margin: 1rem 0 0;
}

.product__info{
    /*white-space: pre-wrap;*/
}
.mod_name{
    border-bottom: 1px dashed grey;
    cursor: pointer;
    font-weight: bold;
}
.mod_name:target{
    color: #346ad4;
    border-color: #346ad4!important;
}
.product__photo{
    width: 100%;
    max-width: 500px;
    padding: 1rem;
    box-sizing: border-box;
}

.my_table .mod_price td{
    border:none;
}
.mod_price{
    /*display: none;*/
    background-color: #fff;
    text-transform: uppercase;
    font-size: 80%;
}
.mod_row1,.mod_row2,.mod_row3{
    display: inline-block;
}
.mod_row2{
    margin: 5px;
}

.mods_wrap{
    overflow-x: auto;
}


.mod_buy{
    margin-bottom: 0.5rem;
}
.mod_minus,.mod_plus{
    border-radius: 0;
    background-color: #ccc;
    padding: 3px;
    cursor: pointer;
    width: 11px;
    display: inline-block;
    text-align: center;
    -webkit-transition: all .2s;
    -moz-transition: all .2s;
    -ms-transition: all .2s;
    -o-transition: all .2s;
    transition: all .2s;
}
.mod_minus:hover,.mod_plus:hover{
    background-color:#a3b5a7;
}

.my_table{
    font-size: 90%;
    background: #fafafa;
}
.my_table tr:first-child{
    background: #ffffff;
    /*font-style: italic;*/
    border-bottom: 3px solid #d2d2d2;
}
.my_table tr:hover{
    background: #ffffff;
}
.my_table td{
    border-right: 1px solid white;
    border-bottom: 1px solid #e3e3e3;

    padding: 0.3em 1em;
}


.added_to_cart{

    background-color: #fafffa;
    border: 3px solid #28a745;
    padding: 0.7em;
    margin: 0.5em;
}

.ruble{
    color:grey;
    font-size: 90%;
}

.buy_button{

    color: #fff;
    background-color: #28a745;
    border-color: #28a745;

    display: inline-block;
    font-weight: 400;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    border: 1px solid transparent;


    line-height: 1.6;
    border-radius: .25rem;
    -webkit-transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,-webkit-box-shadow .15s ease-in-out;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,-webkit-box-shadow .15s ease-in-out;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out,-webkit-box-shadow .15s ease-in-out;

}

.buy_button_big{
    font-size: .9rem;
    padding: .375rem .75rem;
}

.buy_button_small{
    font-size: .7rem;
    padding: .275rem .45rem;
}




.swiper-container {

    width: 100%;
    position: relative;
}


.swiper-slide a{
    text-decoration: none;
}

.swiper-container{
    padding-bottom: 20px!important;
    /*max-width: 870px;*/
    width: 100%;
}




.related_item{
    font-size: 80%;
    vertical-align: top;
    display: inline-block;
    width: 130px;
    margin-right: .7rem;
    margin-top: .7rem;
    /*border: 1px solid #000;*/
}
.related_item a{
    text-decoration: none;
}
.related_img{
    width: 100%;
}
@media screen and (min-width:1200px) {
    .swiper-container{

        width: 100%;
        max-width: 900px!important;
    }

    .product__artikul{
        width: 4.6em;
        display: inline-block;
    }

    .mod_row{
        display: table-row;
    }
    .mod_row1,.mod_row2,.mod_row3{
        display: table-cell;
    }
    .mod_row2{
        padding-right: 1rem;
    }
    .mod_table{
        display: table;
    }

}